[users]

[variables]
n0=%ActionFloodMsg 9,1RiLevATo AcTioN FLooD
n1=%ActionFloodVar1 4
n2=%ActionFloodVar2 5
n3=%add+e OFF
n4=%add+i OFF
n5=%Arrivederci ON
n6=%AsciiDelay 1000
n7=%AutoAway off
n8=%AutoAwayBackNick on
n9=%AutoAwayChangeNick on
n10=%AutoAwayNick Nick-Away
n11=%AutoAwayTime 600
n12=%AutoIdentify OFF
n13=%Autore Ði-Gi
n14=%AutoRisp OFF
n15=%AutoSetOnJoin OFF
n16=%AutoSetOnJoinMode +snt
n17=%Away-altrui-nick ???
n18=%Away.me ???
n19=%Away.Msg ???
n20=%Away.Nick Nick-Away
n21=%Away.pager OFF
n22=%Away.query OFF
n23=%Away.time ???
n24=%BackNick ???
n25=%banprotmsg 9,1Ban ProTecTion
n26=%BanTime 120
n27=%Benvenuto ON
n28=%Brano1 °none°
n29=%Brano2 °none°
n30=%Brano3 °none°
n31=%Brano4 °none°
n32=%Brano5 °none°
n33=%Brano6 °none°
n34=%Brano7 °none°
n35=%Brano8 °none°
n36=%Brano9 °none°
n37=%Chan ???
n38=%ChanDialog ???
n39=%Chanflood.var1 13
n40=%Chanflood.var2 4
n41=%ClasAnagFlood off
n42=%Collisor OFF
n43=%ComicMsg 9,1CoMiC ChaT KicK
n44=%ComunicaMp3 ON
n45=%CPorts 1024-1500
n46=%Ctcpallreply OFF
n47=%CtcpFloodMsg 9,1RiLevATo CTcP FLooD
n48=%CtcpFloodVar1 4
n49=%CtcpFloodVar2 5
n50=%CtcpIgnoreTime 60
n51=%CtcpSpy 0
n52=%CtcpVar1 4
n53=%CtcpVar2 30
n54=%data 11/01/2008
n55=%dccflood OFF
n56=%DccIgnoreTime 40
n57=%DccVar1 4
n58=%DccVar2 30
n59=%DelayMassInv 8
n60=%DelayMassMsg 3
n61=%DelayMassNot 5
n62=%DeopMsg OFF
n63=%Esecuzione 184
n64=%FingerReply 11Spero tu possa fare un bel sogno perché secondo me ne hai bisogno davvero 8,2;D
n65=%flood.var.custom.temp2 4
n66=%floodcheck 0
n67=%IgnoreDcc OFF
n68=%IgnoreMsgOnJoin OFF
n69=%IgnoreMsgOnJoinIgnoreTime 10
n70=%InviteFlood OFF
n71=%InviteFloodIgnoreTime 30
n72=%InviteFloodVar1 3
n73=%InviteFloodVar2 10
n74=%InvitMsg 9,1No PuBBLiciTA'
n75=%JoinFloodMsg 9,1RiLevATo JoiN FLooD
n76=%JoinFloodVar1 3
n77=%JoinFloodVar2 10
n78=%JoinInvite OFF
n79=%kick 14Formattati il cervello
n80=%KickAll2 abc
n81=%lag.meter.avvio OFF
n82=%lag.meter.time 4
n83=%listitem n0
n84=%listnum 0
n85=%LocalizzaIp OFF
n86=%mail 501 Syntax error in parameters or arguments to MAIL command
n87=%mail.i 0
n88=%mailc.pass pass
n89=%mailc.port 110
n90=%mailc.server box4.tin.it
n91=%mailc.user user
n92=%Mass ???
n93=%Mass2
n94=%MassInv #muretto
n95=%MassInv.chan #italia1
n96=%MassMsg 4DrEaMeR§ Script: leggero, completo e semplice da usare. Provalo e nn lo lascerai! 
n97=%MassMsg.chan
n98=%MassNot ""
n99=%MassNot.chan ""
n100=%MaxBanMsg 9,1Max BaN PRoTecTioN
n101=%MaxBanVar1 3
n102=%MaxBanVar2 5
n103=%MaxDeopmsg 9,1Max Deop PRoTecTioN
n104=%MaxDeopVar1 3
n105=%MaxDeopVar2 5
n106=%MaxKickmsg 9,1Max KicK PRoTecTioN
n107=%MaxKickVar1 3
n108=%MaxKickVar2 5
n109=%MaxOpmsg 9,1Max Op PRoTecTioN
n110=%MaxOpVar1 3
n111=%MaxOpVar2 5
n112=%mircv6load off
n113=%ModeFloodMsg 9,1RiLevATo MoDE FLooD
n114=%ModeFloodvar1 3
n115=%ModeFloodvar2 5
n116=%motivokick ???
n117=%Mp3dir D:\Mp3\
n118=%Mp3play ???
n119=%Msg.OnJoin Vuoi chattare in santa pace, senza lamer ke ti disconnettono, senza takeover? Vieni con noi su Azzurra, scrivi /server irc.azzurra.org e entra su #muretto !
n120=%name 8,4DrEaMeR§ ScRipT 
n121=%Nick.chan.l 2
n122=%Nickflood.tmp 1
n123=%NickFloodMsg 9,1RiLevATo NicK FLooD
n124=%Nickfloodvar1 3
n125=%Nickfloodvar2 5
n126=%nicko1 [_MadOut_]
n127=%Nicko10 °none°
n128=%Nicko11 °none°
n129=%Nicko12 °none°
n130=%nicko2 [MadGame]
n131=%Nicko3 °none°
n132=%Nicko4 °none°
n133=%Nicko5 °none°
n134=%Nicko6 °none°
n135=%Nicko7 °none°
n136=%Nicko8 °none°
n137=%Nicko9 °none°
n138=%NickScan1 nick^
n139=%NickScan2 nick^
n140=%NickScan3 nick^
n141=%NickScan4 nick^
n142=%NickScanBackOrifice __fresh___
n143=%NickScanGirlfriend __fresh___
n144=%NickScanNetbus SCaMPoLO
n145=%NickScanSock __fresh___
n146=%NickScanTelecommando SCaMPoLO
n147=%NickScanWingate __fresh___
n148=%NoticeFloodMsg 9,1RiLevATo NoTicE FLooD
n149=%NoticeFloodVar1 4
n150=%NoticeFloodVar2 5
n151=%NsNick
n152=%NsPass
n153=%NukeNick ???
n154=%nuker-ip NONE
n155=%nuker-port NONE
n156=%nuker-udp-tcp NONE
n157=%OffensiveNickMsg 9,1NicKNaMe OffeNsiVo
n158=%ok.clone.kick OFF
n159=%ok.clone.kick.msg 9,1To0 MaNy CloNeS
n160=%ok.clone.kick.num 3
n161=%PlayBncLog OFF
n162=%plfloodtxt ####$$$$%%%%¥¥¥¥××####$$$$%%%%¥¥¥¥××××ßßßß§§§§####$$$$%%%%¥¥¥¥××××ßßßß§§§§####$$$$%%%%¥¥¥¥××××ßßßß§§§§####$$$$%%%%¥¥¥¥××××ßßßß§§§§####$$$$%%%%¥¥¥¥××××ßßßß§§§§########$$$$%%%%¥¥¥¥××####$$$$%%%%¥¥¥¥××××ßßßß§§§§####$$$$%%%%¥¥¥¥××××ßßßß§§§§####$$$$%%%%¥¥¥¥××××ßßßß§§§§####$$$$%%%%¥¥¥¥
n163=%prnik MarsenOUT
n164=%prsrv tin.azzurra.org
n165=%QueryActionFloodvar1 5
n166=%QueryActionFloodvar2 10
n167=%QueryActionIgnoreTime 20
n168=%QueryNoticeFloodVar1 5
n169=%QueryNoticeFloodVar2 10
n170=%QueryNoticeIgnoreTime 20
n171=%QueryTextFloodVar1 5
n172=%QueryTextFloodVar2 10
n173=%QueryTextIgnoreTime 20
n174=%QuitMsgSpam ON
n175=%RandAnag 83
n176=%raw 501
n177=%RecuperaNick ON
n178=%RevengeMsg 9,1ReVeNgE KicK
n179=%RevengePass Non Settata
n180=%RingrHalfOp OFF
n181=%RingrHalfOpMsg 7L'Half - Op?? 8:-D 9GraZie $nick , 7spero che i tuoi sogni più Hot si avverino ;D
n182=%RingrOp OFF
n183=%RingrOpMsg 9,2~¨·©®©·¨~ 13Ma sto sognando? :-o 9Ahh.. Noo :D E' la realtà! 4Cmq GrAzIe PeR L'@p $nick 9,2~¨·©®©·¨~
n184=%RingrVoice OFF
n185=%RingrVoiceMsg 9,2~¨·©®©·¨~ 13,1E tutto così bello che sembra un sogno... 4GrAzIe $nick per il Voice ;) 9,2~¨·©®©·¨~
n186=%SalutoChan OFF
n187=%SalutoChanMsg 11Ciao a tutti i sognatori e non ;)
n188=%SalutoJoin OFF
n189=%SalutoJoinMsg 9,1Ciao, Sei il benvenuto!
n190=%SalutoPart OFF
n191=%SalutoPartMsg 9,1Ciao, Torna a trovarci presto!
n192=%SalutoTimer 10
n193=%Scan1 OFF
n194=%Scan2 OFF
n195=%Scan3 OFF
n196=%Scan4 OFF
n197=%Scan5 OFF
n198=%Scan6 OFF
n199=%Scan7 OFF
n200=%ScanBackorifice OFF
n201=%ScanGirlfriend OFF
n202=%ScanJoinClone ON
n203=%ScanNetbus OFF
n204=%ScanPort0
n205=%ScanPort1 No Set.
n206=%ScanPort2 No Set.
n207=%ScanPort3 No Set.
n208=%ScanPort4 No Set.
n209=%ScanPort5 No Set.
n210=%ScanPort6 No Set.
n211=%ScanPort7 No Set.
n212=%ScanSock OFF
n213=%ScanTelecommando OFF
n214=%ScanWingate OFF
n215=%Script 15[14PuAzZo ScRipT15] 5-PantaRei-
n216=%ScrVer 2.1
n217=%ServOpMsg 9,1SeRveR Op PRoTecTioN
n218=%ShitMsg 9,1Enemy/Shitlisted
n219=%SockChan ???
n220=%sockip localhost
n221=%split !:!
n222=%split2 ???
n223=%splitchan ??
n224=%splitnicks ??
n225=%State.Telnet 1
n226=%SuoniScript ON
n227=%SwearKickmsg 9,1LinGuaGGio non ToLLeRaTo
n228=%SwearKickOp OFF
n229=%telcmd.len 2
n230=%Telcmd.num 3
n231=%telnet.num 0
n232=%Telnet.Port 13600
n233=%TelnetEcho ON
n234=%Temp.SfogliaAscii ???
n235=%TextFloodMsg 9,1RiLevATo TexT FLooD
n236=%TextFloodVar1 4
n237=%TextFloodVar2 5
n238=%TiNomina.Flood.Nick 0
n239=%TiNomina.flood1 0
n240=%TopicFloodMsg 9,1RiLevATo ToPiC FLooD
n241=%TopicFloodVar1 3
n242=%TopicFloodVar2 10
n243=%TriviaCount 227
n244=%VersionReply 9,2·®©®· 13,2D11r13E11a13M11e13R11§ 4- 13§11c13R11i13P11t 8VeRsIoNe 2.0 9,2·®©®·
n245=%virusdccalert ON
n246=%x </html>
n247=%shit OFF
n248=%zlag.style graph
n249=%zlag.peak 5
n250=%zlag.colour1 58367
n251=%zlag.colour2 6225920
n252=%zlag.colour3 45055
n253=%zlag.font Verdana
n254=%zlag.font.size 11
n255=%zlag.delay 5
n256=%zlag.method pong
n257=%zlag.pos 1476 4
n258=%zlag.temp.crc 2F94A9AF
n259=%zlag.old 0.094
n260=%zlag.current 0.157
n261=%zlag.highest 35.187
n262=%zlag.lowest 0.032
n263=%ac.status off
n264=%ac.text 1
n265=%ac.back 0
n266=%filmup.decisionale 1
n267=%filmup_chan_u #dreamers
n268=%filmup_ultimi </td>
n269=%cont_filmup_ultimi 1
n270=%filmup_chan_n #dreamers
n271=%filmup_next <td align="left"><a class="filmup" href="sc_cloverfield.htm"><img src="locand/cloverfield_small.jpg" width="70" height="100" alt="Cloverfield" border="0"></a></td>
n272=%cont_filmup_next 1
n273=%dccON1 XXXX
n274=%dccON2 XXXX
n275=%channum 0
n276=%gamesillaba_stato OFF
n277=%z 2
n278=%q 2
n279=%lineefile 0
n280=%i 1
n281=%trovato 0
n282=%p 1
n283=%linez `Computer`.locomotorio.28.Velocità[2]+Lunghezza[4]+Originalità[3]
n284=%nick `Computer`
n285=%word locomotorio
n286=%wscore 28
n287=%bonuses Velocità[2]+Lunghezza[4]+Originalità[3]
n288=%timercounter 8
n289=%trivia.max un
n290=%trivia on
n291=%trivia.qn 1
